.width {
	width: 970px;
}

/* HEADER */

header .logo {
	display: inline-block;
	float: left;
	margin: 45px 88px 15px 0px;
}
header .social {
	float: left;
	height: 32px;
	margin-top: 53px;
	margin-bottom: 15px;
}
header .social li {
	margin-left: 10px;
}
header .social li a {
	display: inline-block;
	height: 32px;
	width: 32px;
}
header .social li.RSS a {
	background: url(../img/sprites.png?410) no-repeat -337px -92px;
}
header .social li.FB a {
	background: url(../img/sprites.png?410) no-repeat -283px -92px;
}
header .social li.TW a {
	background: url(../img/sprites.png?410) no-repeat -184px -90px;
}
header .social li.G a {
	background: url(../img/sprites.png?410) no-repeat -185px -141px;
}
header .social li.IN a {
	background: url(../img/sprites.png?410) no-repeat -232px -91px;
}
header .social li.MAIL a {
	background: url(../img/sprites.png?410) no-repeat -482px -222px;
}

header .social li.MAIL
{
    position: relative;
}

header .social li.MAIL .hint
{
    position: absolute;
    top: -44px;
    right: -44px;
    white-space: nowrap;
    font-family: verb_regularitalic;
    font-size: 13px;
}
header .social li.MAIL .hint span
{
    font-family: verb_regularbold_italic;
}
header .social li.MAIL .arrow
{
    background: url(../img/sprites.png?410) no-repeat 0px -280px;
    width: 7px;
    height: 21px;
    position: absolute;
    right: 13px;
    top: -28px;
}
/* SUB MENU */

header .bottom nav ul li:hover .container {
	visibility: visible;
	opacity: 1;
}
header .bottom nav ul li .container {
	background: url('../img/submenu_bg.png') repeat 0 0;
}
header .bottom nav ul li .container .one_third {
	position: relative;
	padding: 12px 20px;
	border-right: 1px solid #222931;
	border-left: 1px solid #0b1014;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
header .bottom nav ul li .container .one_third .cat {
	position: absolute;
	top: 0px;
	left: 20px;
	display: inline-block;
	background-color: #d5185c;
	font-size: 11px;
	line-height: 11px;
	color: #ffffff;
	padding: 6px 9px 5px;
	font-family: 'source_sans_pro_semiboldRg';
	text-transform: uppercase;
}
header .bottom nav ul li .container .one_third ul {
	height: auto;
}
header .bottom nav ul li .container .one_third ul li {
	float: none;
	display: block;
	list-style: none;
}
header .bottom nav ul li .container .one_third:first-child {
	border-left: 0 none;
}
header .bottom nav ul li .container .one_third:first-child + .one_third + .one_third {
	border-right: 0 none;
}
header .bottom nav ul li .container .one_third.submenus ul {
	float: left;
	width: 142px;
}
header .bottom nav ul li .container .one_third.submenus ul li {
	border-top: 1px dotted #7d8592;
}
header .bottom nav ul li .container .one_third.submenus ul li,
header .bottom nav ul li .container .one_third.submenus ul li a {
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
}
header .bottom nav ul li .container .one_third.submenus ul li a {
	display: block;
	padding: 8px 10px;
}
header .bottom nav ul li .container .one_third.submenus ul li:hover a {
	background: url('../img/editors-pick_hover.png') repeat 0 0;
}
header .bottom nav ul li .container .one_third.submenus ul li:first-child {
	border-top: 0 none;
}
header .bottom nav ul li .container .one_third.submenus ul:first-child {
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
header .bottom nav ul li .container .one_third.submenus ul:first-child + ul {
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
header .bottom nav ul li .container .one_third.editors-pick ul {
	padding: 18px 0;
}
header .bottom nav ul li .container .one_third.editors-pick ul li {
	border-top: 1px dotted #7d8592;
	clear: both;
}
header .bottom nav ul li .container .one_third.editors-pick ul li:first-child {
	border-top: 0 none;
}
header .bottom nav ul li .container .one_third.editors-pick ul li a {
	display: block;
	padding: 11px 0;
}
header .bottom nav ul li .container .one_third.editors-pick ul li:hover a {
	background: url('../img/editors-pick_hover.png') repeat 0 0;
}
header .bottom nav ul li .container .one_third.editors-pick ul li img {
	float: left;
	max-width: 70px;
	max-height: 52px;
	margin-right: 10px;
}
header .bottom nav ul li .container .one_third.editors-pick ul li span {
	display: block;
	margin-right: 10px;
	font-family: 'aniukbold';
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
}
header .bottom nav ul li .container .one_third.editors-pick ul li span:after {
	display: block;
	content: ' ';
	clear: both;
}
header .bottom nav ul li .container .one_third.whats-hot .box {
	padding: 28px 0 18px;
}
header .bottom nav ul li .container .one_third.whats-hot .box .img img {
	max-width: 286px;
	max-height: 222px;
	margin-bottom: 9px;
}
header .bottom nav ul li .container .one_third.whats-hot .box h2,
header .bottom nav ul li .container .one_third.whats-hot .box h2 a {
	font-family: 'aniukbold';
	font-size: 26px;
	line-height: 24px;
	color: #ffffff;
	letter-spacing: -1px;
	margin-bottom: 3px;
}
header .bottom nav ul li .container .one_third.whats-hot .box .date {
	font-family: 'source_sans_pro_lightitalic';
	font-size: 13px;
	line-height: 13px;
	color: #5e656d;
}
header .bottom nav ul li .container .one_third.whats-hot .box .cat-name {
	font-family: 'source_sans_probold_italic';
	font-size: 15px;
	line-height: 15px;
	color: #a9b0b8;
	margin-left: 10px;
	text-transform: uppercase;
}

nav ul li:hover ul.dropdown {
    visibility: visible;
}
nav .desktop-nav
{
    overflow: hidden;
    height: 40px;
}

/* SECTIONS */

.section .container .box {
	padding: 19px 19px 19px 19px;
}
.section .container .box.horizontal > .left {
	width: 300px;
}
.section .container .box.horizontal img  {
	max-width: 300px;
	position: relative;
	position: absolute;
	top: 12px;
	right: 11px;
}
.section .container .box.horizontal img {
	width: 300px;
	height: 225px;
}
.section.style4 .container .box.short img {
	float: left;
	max-width: 120px !important;
	margin: 3px 5px 5px 0;
}
.section.style1 .container .box.short img,
.section.style5 .container .box.short img {
	max-width: 120px !important;
	margin: 0 0 8px 8px;
}
.IE8 .section.style1 .container .box img,
.IE8 .section.style5 .container .box img,
.IE8 .section .container .box.horizontal img {
	margin-left: -8px;
}
.section .container .box.it-pro h2 {
	padding: 10px 0 0px 0;
}
.section .container .box  h2 {
	padding-top: 9px;
	padding-bottom: 5px;
}
.section .container .box.vertical,
.section .container .box.short {
	width: 323px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.section .container .box.horizontal {
	width: 646px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.section.style2 .container .box.short img {
	max-width: 120px !important;
}
.IE7 .section .container .box.horizontal {
	width: 606px;
}
.IE7 .section .container .box.vertical,
.IE7 .section .container .box.short {
	width: 293px;
}
#search {
	margin-top: 53px;
	float: right;
}
#search input[type="text"]{
	width: 280px;
	height: 30px;
}
#search input[type="submit"] {
	width: 25px;
}

.featured-bg {
    overflow: hidden;
}
#featured {
    margin-bottom: 10px;
}
#featured .items {
    left: 0px !important;
}
#featured .featured-bottom {
    -webkit-transition: height 100ms linear;
    -moz-transition: height 100ms linear;
    -ms-transition: height 100ms linear;
    -o-transition: height 100ms linear;
    transition: height 100ms linear;
}
#featured .box.featured:hover .featured-bottom {
    height: 105px;
}

.stars-cont {
	line-height: 24px;
	width: 106px;
	height: 16px;
	margin: -4px 0 0 0;
}
.star-it-pro.star1 {background-position: 0 0;}
.star-it-pro.star2 {background-position: 0 -20px;}
.star-it-pro.star3 {background-position: 0 -40px;}
.star-it-pro.star4 {background-position: 0 -60px;}
.star-it-pro.star5 {background-position: 0 -80px;}
.star-it-pro.star6 {background-position: 0 -100px;}
.star-it-pro.star7 {background-position: 0 -120px;}
.star-it-pro.star8 {background-position: 0 -140px;}
.star-it-pro.star9 {background-position: 0 -160px;}
.star-it-pro.star10 {background-position: 0 -180px;}

.star-home-tech.star1 {background-position: 0 -755px;}
.star-home-tech.star2 {background-position: 0 -774px;}
.star-home-tech.star3 {background-position: 0 -794px;}
.star-home-tech.star4 {background-position: 0 -814px;}
.star-home-tech.star5 {background-position: 0 -834px;}
.star-home-tech.star6 {background-position: 0 -854px;}
.star-home-tech.star7 {background-position: 0 -874px;}
.star-home-tech.star8 {background-position: 0 -894px;}
.star-home-tech.star9 {background-position: 0 -914px;}
.star-home-tech.star10 {background-position: 0 -934px;}

/* IT PRO */

.page-it-pro header .published, 
.it-pro-article header .published {
	margin-right: -8px;
}
.page-it-pro .logo, 
.it-pro-article .logo {
	margin-left: 20px;
}
.page-it-pro #search, 
.it-pro-article #search {
	margin-top: 42px;
	margin-left: 0px;
}
.page-it-pro header .social,
.it-pro-article header .social {
	margin-top: 42px;
	margin-right: 0px;
}


/* HOME TECH */

.home-tech-article .article table {
	width: 778px;
}

/* GENERAL ARTICLE */
.article-page section > h1 {
	padding: 0px 20px 5px;
}
.article-page .article .left-side {
	float: left;
	width: 110px;
	padding-top: 13px;
	display: inline-block;
	text-align: center;
}
.article-page .article .right-side img  {
	/*max-width: 640px;*//*max-width: 619px;*/
}
.article-page .article img.small {
	max-width: 300px;
}
.article-page .article table {
	width: 778px;
}
.article-page .comment-count .arrow {
	margin-right: 19px;
}
.article-page .article table tr td:first-child {
	width: 37.4%;
}
.article-page .section.news  h1 {
	padding: 11px 18px;
}
.article-page .article .right-side {
	margin-left: 110px;
	padding-right: 20px;
}

/*IT-PRO ARTICLE */
.it-pro-article .article table {
	width: 93.8%;
}

/*ABOUT US */

.about {}
.about .b4nn3r {
	display: none;
}

.about .container .box {
	position: relative;
	display: inline-block;
	width: 292px;
	padding-top: 21px;
	padding-bottom: 16px;
	padding-left: 20px;
	float: left;
	border-left: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.about .container .box img {
	width: 100%;
	float: right;
}
.about .container .box .name {
	font-size: 26px;
	line-height: 35px;
}
.about .container .box .view {
	margin-top: 28px;
	display: inline-block;
	float: left;
	font-size: 16px;
	color: #4f5e71;
	text-decoration: underline;
}
.about .container .box .social {
	margin-right: 19px;
	margin-top: 20px;
	float: right;
	display: inline-block;
}
.about .container .box a.TW  {
	display: inline-block;
	margin-right: 10px;
	height: 32px;
	width: 32px;
	background: url(../img/sprites.png?410) no-repeat -184px -90px;
}
.about .container .box a.MAIL  {
	display: inline-block;
	height: 32px;
	width: 32px;
	background: url(../img/sprites.png?410) no-repeat -482px -222px;
}

/* BLOG */

.page-blog .section .container .box.horizontal img {
	display: inline-block;
	max-width: 358px;
	position: absolute;
	top: 21px;
	right: 11px;
}

/* LIVE BLOG */
.live-blog {
	min-height: 43px;
}
.live-blog a.left {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
}
.live-blog a.right{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.live-blog a.right:before {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-right.png) no-repeat;
	background-size: cover;
	left: -8px;
	top: 0px;
}
.live-blog a.left:after {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-left.png) no-repeat;
	background-size: cover;
	right: -8px;
	top: 0px;
}
/* Sponsored HUB */

/* Featured Block */

.section.style1.featured  h2 {
	margin: 13px 0 5px;
}

/* Newsletter and Contact*/ 

.contact-page section h2,
.newsletter-page section h2 {
	padding-left: 23px;
}
.contact-page section form input[type="text"]:focus,
.newsletter-page section form input[type="text"]:focus,
.contact-page section form textarea:focus {
	font-size: 14px;
}
.newsletter-answer {
	width: 599px;
	font-size: 16px;
	line-height: 20px;
	color: #404040;
	background-color: #ffffff;
}
.contact-page form .capcha {
	display: inline-block;
	width: 447px;
	max-width: 447px;
	float: left;
}
.contact-page section form input[type="submit"] {
	position: absolute;
	bottom: 20px;
	right: 20px
}

.article-page .article img.main, .article-page .article .smallCol.right {
	padding-top: 10px;
}

/* article inline images */
.article-page .article .right-side .note_image img  {
	max-width: 640px;/*max-width: 619px;*/
}
.article-page .article .right-side .inline_image img  {
	max-width: 800px;
}

/*limit width of first 2-3 paras images*/
.article-page .article .right-side .note_image.first
/*,
.article-page .article .right-side > .note_image:first-child,
.article-page .article .right-side p:first-child .note_image,
.article-page .article .right-side p:first-child + .note_image,
.article-page .article .right-side p:first-child + p .note_image,
.article-page .article .right-side p:first-child + p + .note_image,
.article-page .article .right-side p:first-child + p + p .note_image*/ {
    max-width:500px !important;
    /*float:left;
    margin-right:5px;*/
    clear:none;
}
.article-page .article .right-side .note_image.first img
/*,
.article-page .article .right-side > .note_image:first-child img,
.article-page .article .right-side p:first-child .note_image img,
.article-page .article .right-side p:first-child + .note_image img,
.article-page .article .right-side p:first-child + p .note_image img,
.article-page .article .right-side p:first-child + p + .note_image img,
.article-page .article .right-side p:first-child + p + p .note_image img*/ {
    max-width:515px;
}
